{
    "name": "tradehands",
    "version": "0.1.0",
    "scripts": {
        "dev": "vite dev",
        "build": "vite build",
        "package": "svelte-kit package",
        "preview": "vite preview",
        "production": "vite build && vite preview",
        "check": "svelte-check --tsconfig ./jsconfig.json",
        "check:watch": "svelte-check --tsconfig ./jsconfig.json --watch",
        "test": "playwright test",
        "lint": "prettier --ignore-path .prettierignore --check --plugin-search-dir=. . && eslint --ignore-path .prettierignore .",
        "format": "prettier --ignore-path .prettierignore --check --plugin-search-dir=. .",
        "format:fix": "prettier --ignore-path .prettierignore --write --plugin-search-dir=. ."
    },
    "devDependencies": {
        "@playwright/test": "^1.21.0",
        "@sveltejs/adapter-auto": "next",
        "@sveltejs/adapter-static": "^1.0.0-next.43",
        "@sveltejs/kit": "next",
        "@types/cookie": "^0.4.1",
        "autoprefixer": "^10.4.7",
        "eslint": "^8.12.0",
        "eslint-config-prettier": "^8.3.0",
        "eslint-plugin-svelte3": "^4.0.0",
        "peerplaysjs-lib": "https://github.com/peerplays-network/peerplaysjs-lib#develop",
        "postcss": "^8.4.14",
        "prettier": "^2.5.1",
        "prettier-plugin-svelte": "^2.5.0",
        "svelte": "^3.46.0",
        "svelte-check": "^2.2.6",
        "svelte-preprocess": "^4.10.6",
        "tailwindcss": "^3.0.24",
        "typescript": "~4.6.2",
        "vite": "^3.1.3"
    },
    "type": "module",
    "dependencies": {
        "@fontsource/fira-mono": "^4.5.0",
        "@lukeed/uuid": "^2.0.0",
        "cookie": "^0.4.1",
        "fontawesome-svelte": "^2.0.1",
        "svelte-carousel": "^1.0.19",
        "svelte-routing": "^1.6.0"
    }
}
